@media (max-width: 767px) {

    .centered {
        width: 96%;
    }

    .ic_wrapper.ic_myCarousel {

        width: 100% !important;
    }

    .infiniteCarousel.ic_peek_padding {

        width: 100% !important;
    }

    .masthead-fixed .site-header {

        position: absolute !important;
        top: 0;
    }
.mobile-nav-button {
  background: #006239;
  content: "Menu";
  cursor: pointer;
  display: block;
  margin-left: 0;
  margin-top: 0;
  padding-bottom: 6px;
  padding-top: 10px;
  position: absolute;
  top: 84px;
  width: 30%;
}

    .locations-map.for-mobile {
        width: 100%;
    }

    .home-testimonial img {
        float: left;
        width: 113px;
        display: none;
    }

    .contact-left-info {
        float: left;
        width: 100%;
    }

    .for-mobile {
        display:block;
    }
    .for-desktop {
        display:none;
    }



    .apply-online-link.only-for-mobile {
        background-image: none;
        display: block !important;
        font-size: 13px;73

        font-weight: bold;
        height: 33px;
        left: 0;
        padding: 13px 0 0;
        text-align: center;
        transform: none !important;
        -webkit-transform: none !important;
        -o-transform: none !important;
        width: 50%;
        font-weight:bold;
    }


    .fixed-link.contact-us-link > span {
        left: 5px;
        position: relative;
    }

    .employers-icon {
        clear: both;
    }


    .right-slide-title-area {

        height: 104px;

        padding-top: 14px;



    }

    .header-lines h2 {

        font-size: 18px;

        padding-left: 38px;
        padding-right: 38px;

    }

    .main-announcement-title > a {

        font-size: 20px;

        line-height: 27px;
    }

    .right-slide-title-area > a {

        font-size: 19px;

    }


    .top-header-right a + a {
        padding: 3px 7px 4px;
        top: -1px;
    }

    .fixed-link.contact-us-link > br {

        display: none;

    }

    .imix-link {
        float: left;
        margin-right: 2px;
    }
    .top-header .centered {
        width: 100%;
    }

    .contact-us-link {
        background-color: #2c3f51;
        background-image: none;
        font-size: 13px;
        font-weight: bold;
        height: 33px;
        left: 45%;
        padding: 13px 0 0;
        text-align: center;
        top: 0;
        transform: none !important;
        -webkit-transform: none !important;
        -o-transform: none !important;
        width: 59%;
    }

    .bottom-header .centered {
        width: 100%;
    }

    .mobile-nav-button::after {
        color: #fff;
        content: "Menu";
        float: left;
        font-weight: bold;
        padding-left: 45px;
    }

    .show-navigation {
        position: absolute !important;
        transition: all 0.3s ease 0s;
    }

    .single-icon {
        width: 50%;
    }

    .top-header-right {
        background: #d9d9d9 none repeat scroll 0 0;
        padding: 9px 3%;
        position: absolute;
        top: 100px;
        width: 94%;
    }
    .side-pop-outs {
        bottom: auto;
        position: absolute;
        right: 0;

    }

    .top-header-right form {
        clear: both;
        float: left;
        margin-left: 0;
        position: relative;
        width: 100%;
    }

    .home-testimonial > span {
        float: left;
        font-size: 21px;
        font-style: italic;
        line-height: 30px !important;
        margin-left: 0;
        margin-top: 30px;
        text-align: center;
        width: 100%;
    }

    .home-icons {

        margin-bottom: 34px;

    }

    .home-testimonial > a {
        margin-left: 0;
        margin-top: 11px;
        width: 100%;
        text-align: center;
    }

    .single-icon, .single-icon:hover {
        background-position: 59px 16px;
        clear: both;
        display: block;
        float: none;
        margin: 30px auto;
        padding-bottom: 127px;
        width: 200px;
    }

    embed, iframe, object, video {
        width: 100% !important;
    }

    .youtube-embed {
        width: 100%;
    }

    .social-and-videos .centered {
        width: 96%;
    }
    .section.social-and-videos {
        background-size: cover;
    }
    .single-icon.last {
        margin-right: auto;
    }


    #supplementary {

        width: 100%;
    }
    footer .centered > img {
        float: none;
        margin-right: auto;
        margin-left: auto;
    }

    footer .centered {
        width: 96%;
    }
	
.quicklinks-page .gallery-title {
  font-size: 15px !important;
  padding-right: 51px;
}

    .full-time-courses, .part-time-courses {
        width: 100%;
        background: cover;
    }

    .life-in-limerick {
        overflow: hidden;
        width: 100%;
    }

    .home-testimonial {
        padding-left: 5%;
        padding-right: 5%;
        width: 90%;
        height: auto;
        padding-bottom: 30px;
    }

    .facebook-feedback {
        float: left;
        width: 100%;
    }

.centre-link-text {
  top: 28.5%;
}

.centre-link-text > span {
  font-size: 19px;
}

#footer-sidebar li {
  margin-left: 8px;
}

.contact-title {
  clear: both;
  width: 107px;
}

.contact-left-info span {
  color: #575757;
  font-size: 14px;
  font-weight: lighter;
}
    .top-header form input[type="text"], .top-header form input[type="text"]:focus {
        margin-top: 3px;
        width: 100%;
    }

    footer .centered > img {
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
    }



    .fb_iframe_widget {
        text-align: center;
        width: 100%;
    }
    .single-icon-button > a {
        padding-left: 41px;
        padding-right: 35px;
        padding-top: 165px;
    }

    .site {

        transform: translateX(0%);
        -o-transform: translateX(0%);
        -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -moz-transform:translateX(0%);
    }

    .site {
        transition: transform 0.25s ease 0s;
        background-color: #fff;
        overflow: hidden;
        position: relative;
    }

    .show-navigation {
        transform: translateX(-80%) !important;
        -o-transform: translateX(80%) !important;
        -webkit-transform: translateX(80%) !important;
        -ms-transform: translateX(80%) !important;
        -moz-transform:translateX(80%) !important;
        position: fixed !important;
        transition: transform 0.25s ease 0s;
        width: 100%;
    }

    .primary-navigation {

        display: none;

    }

    .header-social-media {

        display: none;
    }

    .header-right-mini-menu {
        display: none;

    }

    body {

        overflow: hidden;
    }

    .header-logo {
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-top: 6px;
        width: auto;
    }

    .header-bar {

        height: 10px;

    }

    .join-sns span {
        display: none;
    }
    .apply-online-link + .apply-online-link {

        display: none;
    }
    .join-sns {
        width: 77px;
        float: left;
    }

    .apply-online-link {

        display: none;
    }


.header-logo img {
  margin-left: 10px;
  width: auto;
  max-width: 82%;
}
    .blue-slider-text, .red-slider-text {

        display: none;
    }

    .header-right {

        position: absolute;
        top: 0;
        width: 23%;
        right: 0px;
        margin-top: 14px;
    }

    .site-header {
        height: 222px;
        z-index: 99 !important;
    }

    .top-header form input[type="submit"], .gallery-search-form input[type="submit"] {
        background-position: 0 3px;
    }

    .join-sns a {
        padding: 1px 31px 3px 27px;
    }

    .left-home, .right-home {
        border-right: 0 none;
        float: left;
        margin-left: 0;
        padding-left: 3%;
        padding-right: 3%;
        text-align: center;
        width: 94%;
    }

    .right-home {
        margin-top: 30px;
    }

    .slider-full-width-wrapper {
        float: left;
        height: auto;
        margin-bottom: 40px;
        overflow: hidden;
        width: 100% !important;
    }

    .divider {

        display: none;
    }

    .link-text {
        float: left;
        margin-top: 0px;
    }

    .events-link > a, .latest-news-link > a, .events-link > a:hover, .latest-news-link > a:hover {
        color: #436176;
        float: left;
        font-size: 30px;
        padding: 17px 2% 17px 2%;
        width: 96%;
    }

    .right-home > ul {
        margin-top: 10px;
        list-style: disc inside;
    }

    #menu-main-navigation li:hover, li.current-menu-item, li.current_page_item, #menu-main-navigation-1 li:hover {
        border-bottom: 0px;
    }

    .g-recaptcha + noscript + .wpcf7-not-valid-tip {
        left: 0px;
        position: absolute;
        top: -36px;
    }

    .mobile-nav-menu li, .mobile-nav-menu li:hover {
        border-bottom: 1px solid #056d3c !important;
        height: 55px;
    }

    .mobile-nav-menu li + li {
        border-top: 1px solid #024324;
    }

    li.current-menu-item, li.current-menu-item:hover {
        border-bottom: 0 none !important;
        border-top: 0px !important;
    }

    #menu-mobile-navigation li.current-menu-item {
        background: #097744 none repeat scroll 0 0;
    }

    li.current-menu-item {
        border-bottom: 1px solid #1688cf;
    }

    li.current-menu-item:after, li.current_page_item:after {

        display: none;
    }

    .events-link, .latest-news-link {
        float: none;
        left: 50%;
        margin-left: -126px;
        margin-right: auto;
        position: relative;
        width: 253px;
        margin-bottom: 21px;
    }

    #slider1 .viewport, #slider-mobile .viewport {

        width: 100%;
    }

    .featured-member-box {
        border: 1px solid #ddd;
        float: none;
        height: 158px;
        margin-right: auto;
        text-align: center;
        width: 90%;
        margin-left: auto;
    }

    .featured-member-info {
        float: none;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
        text-align: center;
    }

    #slider1 .viewport, #slider-mobile .viewport {

        height: 300px;

    }

    .featured-member-box {
        border: 1px solid #ddd;
        float: none;
        height: 158px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        width: 90%;
        overflow: hidden;
        position: relative;
        vertical-align: middle;
    }

    .featured-members .bx-next {
        right: 30px;
        margin-top: 63px;
    }

    .featured-members .bx-prev {
        left: 30px;
        margin-top: 63px;
    }

    .featured-member-box > img {
        max-width: 100%;
        height: auto;
    }

    .centered.reduced-width {
        width: 90%;
    }

    .footer-sidebar .widget {
        float: left;
        left: 0 !important;
        margin-bottom: 28px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        position: relative !important;
        text-align: left;
        top: 0 !important;
        width: 100% !important;
        border: 0px;
    }

    .widget a, .widget a:hover {

        font-size: 18px;

    }

    .page-bar .centered {
        width: 96%;
    }

    .footer-date-text {
        float: left;
        width: 100%;
        text-align: center;
    }

    .footer-designed-by {
        float: right;
        margin-top: 22px;
        text-align: center;
        width: 100%;
        position: relative;
    }

    .surge-logo {
        left: 50%;
        margin-left: -36px;
        position: absolute !important;
        top: 44px !important;
    }

    .footer-designed-by {
        float: right;
        margin-top: 31px;
        position: relative;
        text-align: center;
        width: 100%;
        padding-bottom: 37px;
    }

    .ic_thumbnails {

        display: none;
    }

    .footer-sidebar {

        height: auto !important;
    }

    .slider-for-mobile {
        display: block;
    }

    #carousel {
        display: none;
    }

    .ic_wrapper.ic_myCarousel {
        display: none;

    }

    #slider-mobile .overview li img {
        width: 100%;
        height: auto;
    }

    #slider-mobile li {
        height: 100% !important;
    }

    #slider-mobile {
        /* height: auto; */
    }

    #slider-mobile {
        margin-top: 0px;
    }

    #slider-mobile .viewport {
        height: 100% !important;
    }

    #slider-mobile {
        height: 200px;
        position: relative;
    }

    .buttons.prev.ic_left_nav, .buttons.next.ic_right_nav {
        position: absolute;
        top: 50%;
        margin-top: -20px !important;
        left: 3% !important;
    }

    .site-main {
        float: left;
        margin-top: 222px;
    }

    .buttons.next.ic_right_nav {
        right: 3% !important;
        left: auto !important;
    }

    .slider-full-width-wrapper {
        height: auto !important;
        margin-bottom: 20px;
    }

    .main-announcement-title {

        font-size: 14px;
        padding: 5%;
        position: relative;
        width: 90%;
    }

    .left-banner-cta {
        width: 100% !important;
        overflow: visible;
    }

    .listing-box {
        background: none repeat scroll 0 0 #f9f9f9;
        border: 1px solid #d3d3d3;
        float: none;
        margin-bottom: 30px;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
        width: 100%;
    }

    .home-icons a {
        background: none;
    }
    .home-icons a {

        width: 50%;
        margin-bottom: 41px;
    }

    .wpcf7-form .centered {
        width: 100%;
    }

    .section .centered {
        width: 96%;
        clear: both;
        overflow: hidden;
    }
    .social-and-videos .centered {
        width: 96%;
    }

.wpcf7-form-control.wpcf7-submit.site-button {
  max-width: 100%;
  margin-left: 0px;
}

    .g-recaptcha {
        left: auto;
        margin-top: 10px;
        position: relative;
        top: auto;
        width: 100%;
    }


    .right-slider {
        float: left;
        height: auto;
        position: relative;
        width: 90%;
        margin-top: 62px;
        margin-left: 5%;
    }
    .main-announcement-button > br {
        display: none;
    }

    .main-announcement-button {
        background: #0075a1 none repeat scroll 0 0;
        bottom: -44px;
        font-size: 18px !important;
        height: 18px;
        left: 0;
        padding: 10px 4% 16px;
        position: absolute;
        text-transform: uppercase;
        top: auto;
        width: 100%;
    }
    .second-listing-box {
        margin-left: auto;
        margin-right: auto;
    }

    .page-content {
        float: left;
        margin-top: 40px;
        padding: 0 0 50px;
        width: 90%;
        margin-left: 5%;
    }

    .page-bar {
        padding-left: 5%;
        padding-right: 5%;
        width: 90%;
        height: auto;
        padding-bottom: 30px;
    } 

    .reasons-column {
        width: 100%;
    }
    .member-info-left {
        float: left;
        margin-right: 0;
        width: 100%;
}

.member-info-image {
    border: 1px solid #d3d3d3;
    float: left;
    padding: 5%;
    width: 90%;
    text-align: center;
}
.blocks-column {
    float: left;
    width: 100%;
}

.blocks-column #secondary {
    float: left;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

    .gallery-search-form > input[type="text"] {

        margin-left: 0px;

    }

    .close-gallery-filter {
        display: none;
    }

    .gallery-month {
        float: left;
        margin-right: 10px;
    }

    .gallery-month {
        font-size: 12px;
        font-weight: lighter;
        padding: 5px 25px;
    }

    .year {
        font-size: 15px;
        margin-top: 11px;

    }

    .years-months-filter {
        display: block;
        padding: 10px 5% 16px;
        position: relative;
        top: 0;
        width: 90%;
    }

    .filter-box > span {
        display: none;
    }
    .gallery-search-form {
        float: left;
        width: 100%;
    }

    .search-archive {
        background-size: 199% auto;
        width: 100%;
        display: none;
    }

    .gallery-preview.third {
        margin-right: auto;
    }

.news-excerpt-small {

    width: 100%;
}

    .small-image {
        float: left;
        margin-bottom: 20px;
        text-align: left;
        width: 100%;
    }
    .news-column {
        float: left;
        margin-top: 70px;
        width: 100%;
    }

    .testimonial-left, .testimonial-right {
        float: left;
        width: 100%;
    }

    .lcfe-contact {

        margin-bottom: 45px;
        margin-right: 0px;
        width: 100%;
        min-height: 0px;
    }

    .about-us-sections .last {
        margin-right: auto;
    }

    .progression-links a, .wpcf7-submit {
        margin-bottom: 5px;
        padding: 10px 5%;
        text-align: center;
        width: 90%;
    }

    .section.about-us-sections {
        background-size: cover;
    }
    .about-us-sections a {
        background: #006239 none repeat scroll 0 0;
        border-radius: 88px;
        color: #fff;
        display: block;
        float: none;
        font-weight: 600;
        height: 99px;
        margin-bottom: 52px;
        margin-right: auto;
        padding-top: 48px;
        text-align: center;
        width: 147px;
        margin-left: auto;
    }

    .right-hand-side {

        width: 100%;
        margin-top: 56px;
    }


    .left-hand-side {

        width: 100%;
    }
    .gallery-featured-image img {

        width: 350px;
    }

.gallery-preview, .ul-YoutubeGallery li.li-YoutubeGallery {
  border: 1px solid #b4cac0;
  display: block;
  float: none !important;
  height: 218px !important;
  margin: 0 auto 30px !important;
  width: 287px !important;
}

 .ul-YoutubeGallery li.li-YoutubeGallery {
  width: auto !important;
}

.img-YoutubeGallery {
  margin-bottom: 0 !important;
}


.gallery-preview, .ul-YoutubeGallery li.li-YoutubeGallery {
  height: auto !important;
  width: 100% !important;
}
.gallery-title, .ul-YoutubeGallery li h3.title-YoutubeGallery {
  box-sizing: border-box;
  width: 100% !important;
}
.ul-YoutubeGallery li h3.title-YoutubeGallery {
  width: 100% !important;
  padding-right: 5%;
  box-sizing: border-box;
}
    .typical-module-column + .typical-module-column {
        border-left: medium none;
        border-top: 1px solid #fff;
        padding-bottom: 26px;
        padding-left: 0;
        padding-top: 30px;
    }
    .typical-module-column {

        width: 100%;
    }

    .home-testimonial img {
        float: left;
        width: 113px;
    }
	
	.school-testimonial > div {
  text-align: left;
  width: 100%;
}

    #TB_window {

        margin-left: -50% !important;

        width: 100% !important;

    }

    #TB_ajaxContent {
        width: 90% !important;
        padding-left: 5% !important;
    }

.programme-overview .overview {
  width: 100%;
  text-align: left;
}

    .ul-YoutubeGallery li.li-YoutubeGallery:nth-child(3n) {
        margin-right: auto !important;
    }

    .tab-click.selected::after {
        display: none;
    }
    .tab-click {
        margin-bottom: 7px;
        margin-right: 0;
        padding: 13px 5%;
        width: 90%;
    }

    .featured-image {
        margin-bottom: 45px;
        width: 100%;
        float: left;
    }
    .member-info-right {

        width: 100% !important;
    }

    .member-info-detail > br {
        float: left;
        margin-left: 10px;
    }

    .member-info-detail > a {

        position: relative;
        left: 2px;
    }

    .wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {
        border: 0 none !important;
        margin-left: 10px !important;
        padding: 2px 8px !important;
    }

    .previouspostslink, .wp-pagenavi .previouspostslink {
        float: left;
        height: 20px;
    }

    .previouspostslink {
        float: right;
        height: 20px;
    }

    .wp-pagenavi .nextpostslink {
        float: right;
        height: 20px;
    }

    .page-bar .events-link-click {

        margin-left: 0px;
        position: absolute;
        right: -30px;
        top: 23px;
    }

    .event-info-left {
        float: left;
        margin-right: 0px;
        width: 685px;
        width: 100% !important;
    }

    .event-info-right {
        float: right;
        margin-top: 25px;
        padding-right: 0;
        width: 100%;
    }

    textarea {
        width: 92% !important;
    }

    .mobile-only {
        display: block;
    }

    .non-mobile-only {
        display: none;
    }

    .wpcf7-form p {
        font-size: 20px;
        text-align: center;
    }

    .wpcf7-form-control.wpcf7-submit {
        width: 100%;
    }

    h2.mobile-only {
        text-align: center;
        margin-bottom: 25px;
    }

    .join-us-half-block {
        float: left;
        width: 100%;
    }

    .featured-member-box > img {
        margin-top: 17px;
    }

    .event-list-info {
        height: auto !important;
    }

    .become-a-member {

        padding: 12px 15%;
        font-size: 18px;
    }

    .page-bar li.current-menu-item, .page-bar li.current-menu-item ul li {
        border: 0 none !important;
        display: block;
        float: left;
        margin: 0 !important;
        padding: 0;
        width: 100%;
        margin-bottom: 11px !important;
    }

    .page-bar .widget {
        border-top: 1px solid #ddd;
        float: left;
        margin-bottom: 55px !important;
        margin-left: 0px;
        margin-top: 9px;
        padding-top: 20px;
        width: auto !important;
    }

    .page-bar {
        background-size: cover !important;
        text-align: center;
    }
    .page-bar {
        text-align: center;
    }

    .page-bar h1 {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 13px;
        margin-top: 25px;
        text-align: center;
        width: 100%;
    }

    .header-image {

        display: none;
    }

    .single-course > a + a {
        float: left;
        clear: both !important;
        margin-top: 14px !important;
    }
    .single-department {
        float: left;
        width: 89%;
    }

.single-course > span {
  margin-top: 10px;
  width: 100%;
  margin-bottom: 12px;
}
.single-course {
  padding: 25px 5% 43px;
  width: 100%;
}

.single-course h2 {
  max-width: 100%;
}
    .single-department.second {
        float: left;
    }

.full-time-courses-schools, .part-time-courses-schools {
  width: 100%;
  box-sizing: border-box;
}

    .school-departments > a {

        width: 100%;
    }
.schools-list-last-link {
  box-sizing: border-box;
  margin-left: 5%;
  padding-right: 5%;
  width: 90%;
  padding-left: 5%;
}
.schools-list-last-link > a {
  box-sizing: border-box;
  color: #042d53;
  float: left;
  font-size: 18px;
  font-weight: 500;
  padding: 26px 0px;
  width: 100%;
}

.part-time-accordian-block {
  box-sizing: border-box;
  padding: 30px 17% 30px 5%;
  width: 100%;
}
    .school-departments {

        width: 100%;
    }

    .school-list-name {
        padding: 13px 5%;
        width: 90%;
    }

    .single-school {
        margin-left: 5%;
        width: 90%;
    }


    .breadcrumbs {

        float: none;

    }
    .alignleft.size-full.wp-image-387 {
        float: none;
        padding: 0px;
        margin: 0px;
    }

    .blue-box {
        line-height: 30px;
        margin-left: 0;
        margin-top: 30px;
        padding: 10%;
        text-align: center;
    }

    .about-us-20-text {
        text-align: center;
        margin-bottom: -37px;
    }

    .contact-button, .site-button {

        padding: 11px 16%;

    }

    .full-grey-width.about-me h3 {
        margin-bottom: 29px;
        margin-top: 20px;
        padding-left: 15%;
        padding-right: 15%;
    }

    .image-center-for-mobile {
        text-align: center;
    }

    .page-content > p {
        clear: both;
    }

    .committee-box {

        padding: 20px 3% 20px 3%;
        width: 93.5%;
    }

    .committee-column {
        float: left;
        margin-top: 0px;
        width: 100%;
    }

    .page-bar .widget li > ul {
        margin: 0px;
    }

    .featured-member-info h4 {
        font-weight: 400;
        margin-bottom: 15px;
        margin-top: 20px;
    }

    .stick-header {
        position: absolute !important;
        top: 0px !important;
        transition: none 0s ease 0s !important;
    }

    .page-id-10 .page-content {
        padding-bottom: 10px;
    }

    .events-link-click, .news-link-click {
        float: left;
        margin-right: 26px;
    }

    .surge-logo {

        padding: 11px 36px;
        height: 20px;
        top: 42px;
        float: none;

    }

    body {
        background: #005c31 none repeat scroll 0 0;
    }

    .featured-members .bx-wrapper .bx-viewport {
        height: auto !important;
        max-height: 400px !important;
        overflow-x: hidden;
        overflow-y: hidden !important;
        background: none !important;
    }
    .bx-wrapper {
        min-height: 131px !important;
    }

    .current-menu-item a::after {
        display: none !important;
    }
    .bx-wrapper img {
        display: block;
        width: 74% !important;
    }
    .full-grey-width {

        padding: 31px 0 13px;

    }



    .widget a, .widget a:hover {
        float: none;

    }

    .tp-caption.large_text.tp-fade.tp-resizeme.start {
        font-size: 29px !important;
        margin-top: -77px !important;
        line-height: 30px !important;
    }

    .tp-caption.large_text.tp-fade.tp-resizeme.start {
        max-width: 80% !important;
        left: 10% !important;
    }

    .tp-caption.small_light_white.tp-fade.tp-resizeme.start {
        max-width: 80% !important;
        left: 10% !important;
        width: 80% !important;
        text-align: center !important;
    }

    .tp-caption.small_light_white.tp-fade.tp-resizeme.start > a {
        border: 1px solid #fff !important;
        font-size: 16px !important;
        width: 100% !important;
        padding: 4px 5% !important;
    }

    .testimonial {
        color: #038fc4;
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 19px;
    }

    .show-navigation .mobile-nav-button {

    }

    .featured-members .bx-pager.bx-default-pager {
        display: block;
    }

    .latest-news-link > a {
        color: #723830;

    }

    .events-only .event-listing-date-venue {
        position: static;
        top: 0px;
    }

    .float-form-left {
        float: left;
        width: 100%;
    }



    .full-grey-width.contact-us h3 {
        text-align: center;
        padding-left: 10%;
        padding-right: 10%;
    }

    .contact-info {
        font-size: 20px;
        text-align: center;
        margin-bottom: 15px;
    }

    .side-pop-outs {
        background: #000 none repeat scroll 0 0;
        bottom: auto;
        height: 20px;
        left: 30%;
        position: absolute;
        right: auto;
        top: 84px;
        width: 68%;
    }

    .page-id-10 .lcfe-contact {
        margin-bottom: 40px;
    }
	
.top-header-right {
  background: #001628 none repeat scroll 0 0;
  box-sizing: border-box;
  float: left;
  margin-top: 10px !important;
  width: 100%;
}
.top-header, .bottom-header {
  position: absolute;
  width: 100%;
}

.left-hand-side {
  text-align: left;
}

	.mission-statement .left, .mission-statement .right {
		width: 100%;
	}
	
	#mobile-nav-button > span {
  background: #fff none repeat scroll 0 0;
  border-radius: 3px;
  color: #fff;
  height: 3px;
  left: 9px;
  position: absolute;
  top: 14px;
  width: 24px;
}

#mobile-nav-button > span + span {
  top: 21px;
}

#mobile-nav-button > span + span + span {
  top: 28px;
}

.news-title {
  width: 100%;
}

.news-column + .blocks-column {
  margin-top: 0;
}

.desktop-only {
	display:none;
}
.mobile-only {
	display:block;
}

.single-course > a {
  float: left;
  width: 100%;
  box-sizing: border-box;
}

.gallery-title span {
  left: 50%;
  position: absolute;
  margin-left: -11.5px;
}

.gallery-title span + span {
  height: 23px;
  left: 49%;
  margin-top: -11.5px;
  top: 50%;
  width: 1px;
  margin-left: 0px;
}

.awards > div.right {
  clear: both;
}

.single-course > a + span + a {
  margin-top: 0;
  padding: 14px 20px;
  text-align: center;
}

.single-school.part-time a {
  box-sizing: border-box;
}

.full-time-course-page .centered {
  width: 90% !important;
}
.investments-pop-up {
  display:none;
}
.funded-by-logos {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}
.funded-by .lcetb-logo {
  margin-left: auto;
  margin-right:auto;	
  float:none;
  display:block;
}
.funded-by .ireland-logo {
  margin-left: auto;
  margin-right:auto;	
  float:none;
  display:block;
}
.funded-by .eu-logo {
  margin-left: auto;
  margin-right:auto;	
  float:none;
  display:block;
}
}